/* CSS Document */
body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	z-index: 0;
  	height: 100%;
   	width : 100%;
	background: url("../images/background.jpg") no-repeat center center;
	background-attachment: fixed;
	text-align: center;
}
img {
    max-width: 90%;
    max-height: 90%;
	padding: 0px 10px 10px 10px;
	text-align: center;
	align: center;
	margin: auto auto;
}
#logo {
	background-image: url("../images/logo.png");
	background-repeat: no-repeat;
	backgroundS-postion: center;
	width: 247px;
	height: 187px;	
	box-shadow:  0px 0px 5px 5px #000;
	z-index: 5;
	top: 27px;
	position: fixed;
	left: 50%;
	margin-left: -123px;
}

#container {
	max-height: 100vh;
	z-index: -1;
	padding-top: 27px;
	height: 100%;
	width: 100%;
	/*overflow: hidden;*/
}

#header {	
	width: 100%;
	background-color: #0c592a;
	height: 120px;
	order: 1;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	flex-grow: 1
}

#mapContainer {
	height: 350px;
	width: 100%; 
	float: right;
	padding-left: 10px;	
}
#map {
	height: 350px; 
	width: 100%; 
	float: right; 
	padding-left: 10px;	
}

#footer {
	width: 100%;
	background-color: #0c592a;
	height: 50px;
	order: 3;
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 3;
	flex-grow:1;
}

#navleft {
	/*float: left;*/
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 28pt;
	text-align: left;
	color: #FFF;
	z-index: 10;
	position: fixed;
	left: 15%;
	top: 35px;
}

#navright {
	float: right;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 28pt;
	text-align: right;
	color: #FFF;
	z-index: 10;
	position: fixed;
	right:  12.5%;
	top: 35px;	
}

#footerInfo {
	float: right;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 12pt;
	padding-right: 12.5%;
	text-align: right;
	color: #FFF;
}
#footerInfo2 {
	float: right;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 12pt;
	text-align: right;
	color: #FFF;
}

a.footerBox{ 
	text-decoration: none;
	color: #FFF;
}
a.footerBox:visited{ 
	text-decoration: none;
	color: #FFF;
}

a.nav { color: #FFF; text-decoration: none; }
a.nav:hover { color: #12CD5B; }
a.nav2 { color: #0c592a; text-decoration: none; }
a.nav2:hover { color: #12CD5B; }
a.logo { text-decoration: none; } 

/* MENU */
/* HAMBURGER */
#hamburger {
  display: none;
}
/*NAVIGATION MOBILE*/	
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    background-color: #0c592a;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 100px;
}

.sidenav a {
    text-decoration: none;
    font-size: 12pt;
    color: #FFF;
    transition: 0.3s;
	display: block;
	height: 30px;
	margin-top: 50px;
	z-index: 10;
}

.sidenav a:hover {
    color: #12CD5B;
}
#clearLogo { height:60px; }

#flexContainer {
	display: flex; 
	flex-direction: column;
	flex-wrap: none;
	justify-content: center;
	align-items: flex-start;
	align-content: center;	
	margin-top: 215px;
	padding-bottom: 75px;
}
#contentBox {	
	background: #FFF; 
    background: rgba(255,255,255,0.75); 
	width: 85%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	z-index: 1;
	order: 2;
	flex-grow: 1;
	margin: auto auto;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	border-radius: 3px;
}
#subFlexContainer {
	display: flex; 
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: left;
	align-items: flex-start;
	align-content: center;	
	padding: 0px 0px 0px 0px;
	width: 100%;
}
#subFlexContainerContent {
	display: flex; 
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: left;
	align-items: flex-start;
	align-content: center;	
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: left;
}
#subFlexContainerContentEquip {
	display: flex; 
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	align-content: center;	
	padding: 0px 0px 0px 0px;
	width: 100%;
	text-align: center;
}
#contactform {
	width: 45%;
	min-height: 650px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: left;
	order: 1;
	min-width: 240px;
}
#spacer{
	width: 7%;
	order: 2;
}
#contactsBox {
	width: 45%;
	min-height: 650px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: left;
	order: 3;
	min-width: 240px;
}
#equipmentSectionBox {
	width: 20%;
	min-height: 250px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: center;
	min-width: 180px;
	margin-bottom: 25px;
}
/**/
#equipmentSectionBox2 {
	width: 35%;
	min-height: 250px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: center;
	min-width: 180px;
	margin-bottom: 25px;
}
#fareBox {
	width: 20%;
	min-height: 50px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 10px 10px 10px 10px;
	text-align: center;
	min-width: 180px;
	margin-bottom: 10px;
}
#equipmentSectionBoxGreen {
	width: 20%;
	min-height: 250px;
	border: 1px solid #CCC;
	background: rgba(100, 255, 100, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: center;
	min-width: 180px;
}
#equipmentSectionBoxGreen2 {
	width: 35%;
	min-height: 250px;
	border: 1px solid #CCC;
	background: rgba(100, 255, 100, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: center;
	min-width: 180px;
}
#equipmentSpacer{
	width: 3%;
}
#equipmentInformationBox {
	width: 45%;
	min-height: 450px;
	border: 1px solid #CCC;
	background: rgba(243, 243, 243, 0.75);
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	text-align: center;
	min-width: 240px;
	margin-bottom: 10px;
}
#equipmentInformationSpacer{
	width: 7%;
}
a.equipLink {
	text-decoration: none;
	color: #000;
	font-size: 16pt;
}
a.equipLink:hover {
	text-decoration: underline;
}
h1 {
	font-size: 24pt;
}
h5 {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 5px;
}
#indexContentBox {
	width: 85%;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
	z-index: 1;
	order: 2;
	flex-grow: 1;
	margin: auto auto;
	border-radius: 3px;
	color: #FFF;
	font-size: 48pt;
	text-align: left;
	font-weight: bold;
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  z-index: 15;
  padding: 5px 6px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: #0c592a;
  height: 50px;
  width: 50px;
  border: 0;
  margin: 0;
  position: fixed;
  top: 10px;
  overflow: visible; }
  .hamburger:hover {
    background-color: #12CD5B; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #FFF;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--arrow.is-active .hamburger-inner::before {
  transform: translate3d(-8px, 0, 0) rotate(-45deg) scale(0.7, 1); }

.hamburger--arrow.is-active .hamburger-inner::after {
  transform: translate3d(-8px, 0, 0) rotate(45deg) scale(0.7, 1); }

  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  #sideNav{ 
	  display: none; 
	  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
  }  
 .hamburger {
	 display: block;
 }

/* Max width 1920px */
@media only screen and (max-width: 1900px){
	#contactform {
		width: 45%;
		height: 580px;
		border: 1px solid #CCC;
		background: rgba(243, 243, 243, 0.75);
		border-radius: 5px;
		padding: 0px 10px 10px 10px;
		text-align: left;
		order: 1;
		min-width: 240px;
	}
	#spacer{
		width: 5%;
		order: 2;
	}
	#equipmentInformationSpacer{
		width: 5%;
	}
	#contactsBox {
		width: 45%;
		height: 580px;
		border: 1px solid #CCC;
		background: rgba(243, 243, 243, 0.75);
		border-radius: 5px;
		padding: 0px 10px 10px 10px;
		text-align: left;
		order: 3;
		min-width: 240px;
	}
	
}

/* Max width 1750px */
@media only screen and (max-width: 1750px){
	#navleft {
		font-size: 24pt;
		position: fixed;
		left: 10%;
		top: 35px;
	}

	#navright {
		font-size: 24pt;
		z-index: 10;
		position: fixed;
		right:  8%;
		top: 35px;	
	}
}


/* Max width 1366 px */
@media only screen and (max-width: 1380px){
	body {
		background: url("../images/background1366.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/logo.png);
		width: 247px;
		height: 187px;	
		top: 5;
		top: 27px;
		position: fixed;
		left: 50%;
		margin-left: -123px;
	}
	#header{		
		height: 120px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		/*float: left;*/
		font-size: 22pt;	
		position: fixed;
		left:  8%;
		top: 35px;
	}
	#navright {
		float: right;
		font-size: 22pt;
		color: #FFF;
		position: fixed;
		right:  6%;
		top: 35px;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#indexContentBox {
		font-size: 36pt;
	}
}

/* Max width 1280 px */
@media only screen and (max-width: 1300px){
	body {
		background: url("../images/background1280.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/logo.png);
		width: 247px;
		height: 187px;	
		top: 5;
		top: 27px;
		position: fixed;
		left: 50%;
		margin-left: -123px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		/*float: left;*/
		font-size: 18pt;
		position: fixed;
		left:  8%;
		top: 15px;
	}
	#navright {
		float: right;
		font-size: 18pt;
		color: #FFF;
		position: fixed;
		right:  6%;
		top: 15px;
		
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
}

/* Max width 1024 px */
@media only screen and (max-width: 1050px){
	body {
		background: url("../images/background1024.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/logo.png);
		width: 247px;
		height: 187px;		
		top: 5;
		top: 27px;
		position: fixed;
		left: 50%;
		margin-left: -123px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		/*float: left;*/
		font-size: 18pt;
		position: fixed;
		left:  6%;
		top: 15px;
	}
	#navright {
		float: right;
		font-size: 18pt;
		color: #FFF;
		position: fixed;
		right:  2%;
		top: 15px;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#indexContentBox {
		font-size: 24pt;
	}
	#contactform {
		width: 45%;
	}
	#spacer{
		width: 2%;
	}
	#equipmentInformationBox {
		width: 45%;
	}
	#equipmentInformationSpacer{
		width: 2%;
	}
	#contactsBox {
		width: 45%;
	}
	#equipmentSectionBox {
		width: 20%;
	}
	#equipmentSectionBox2 {
		width: 30%;
	}
	#equipmentSectionBoxGreen {
		width: 20%;
	}
	#equipmentSectionBoxGreen2 {
		width: 30%;
	}
}

/* Max width 800 px */
@media only screen and (max-width: 800px){
	body {
		background: url("../images/background800.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/mobilelogo.png);
		width: 124px;
		height: 94px;	
		top: 5;
		top: 27px;
		position: fixed;
		left: 50%;
		margin-left: -62px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		display: none;
	}
	#navright {
		display: none;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#hamburger {
		display: block;
	}
	#sideNav { 
		display: block;
	}
	#flexContainer {
		margin-top: 115px;
	}
	#contactform {
		width: 100%;
	}
	#equipmentInformationBox {
		width: 100%;
	}
	#spacer{
		width: 0%;
		height: 5vh;
	}
	#equipmentInformationSpacer{
		width: 0%;
		height: 5vh;
	}
	#contactsBox {
		width: 100%;
	}
	#equipmentSectionBox {
		width: 100%;
	}
	#equipmentSectionBoxGreen {
		width: 100%;
	}
	#equipmentSectionBox2 {
		width: 100%;
	}
	#equipmentSectionBoxGreen2 {
		width: 100%;
	}
}

/* Max width 768 px */
@media only screen and (max-width: 775px){
	body {
		background: url("../images/background768.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/mobilelogo.png);
		width: 124px;
		height: 94px;	
		top: 5;
		top: 27px;
		position: fixed;
		left: 50%;
		margin-left: -62px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		display: none;
	}
	#navright {
		display: none;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#hamburger {
		display: block;
	}
	#sideNav { 
		display: block;
	}
}

/* Max width 600 px */
@media only screen and (max-width: 600px){
	body {
		background: url("../images/background600.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/mobilelogo.png);
		width: 124px;
		height: 94px;	
		top: 5;
		top: 27px;
		position: fixed;
		left: 50%;
		margin-left: -62px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		display: none;
	}
	#navright {
		display: none;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#hamburger {
		display: block;
	}
	#sideNav { 
		display: block;
	}
}

/* Max width 320 px */
@media only screen and (max-width: 325px){
	body {
		background: url("../images/background320.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/mobilelogo.png);
		width: 124px;
		height: 94px;	
		top: 5;
		top: 27px;
		position: relative;
		left: 50%;
		margin-left: -62px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		display: none;
	}
	#navright {
		display: none;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#hamburger {
		display: block;
	}
	#sideNav { 
		display: block;
	}
	#contactform {
		width: 100%;
	}
	#spacer{
		width: 0%;
		height: 20vh;
	}
	#equipmentInformationBox {
		width: 100%;
	}
	#equipmentInformationSpacer{
		width: 0%;
		height:20vh;
	}
	#contactsBox {
		width: 100%;
	}
}


/* Max width 240 px */
@media only screen and (max-width: 245px){
	body {
		background: url("../images/background240.jpg") no-repeat center center;
		background-attachment: fixed;
	}
	#logo {
		background-image: url(../images/mobilelogo.png);
		width: 124px;
		height: 94px;	
		top: 5;
		top: 27px;
		position: relative;
		left: 50%;
		margin-left: -62px;
	}
	#header{		
		height: 60px;
	}
	#content{
		margin-top:  105px;
		font-size: 24pt;
	}
	#navleft {
		display: none;
	}
	#navright {
		display: none;
	}
	#footer {
		height: 35px;
	}
	#footerInfo {
		float: right;
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
		font-size: 8pt;
		padding-right: 5%;
		text-align: right;
		color: #FFF;
	}
	#hamburger {
		display: block;
	}
	#sideNav { 
		display: block;
	}
}

